Subject: [ntpwg] Schedule heads up

From: karen.odonoghue at navy.mil (Odonoghue, Karen F CIV NSWCDD, W13)
Date: Fri, 16 Feb 2007 18:14:13 -0600

Folks,

Ignore the last message from me. Composing a real email msg on Blackberrys requires patience. Note to self, don't try to edit unrelated msg...

Anyhow, I just wanted to send out a heads up that the ntp wg meeting for the next IETF is currently on Monday 3/19 at roughly 300 pm in Prague. The other activity that is of interest to this group is the tictoc bof on Tuesday 3/20 at 900 am. I hope these are close enough to be convenient to folks that are only interested in time related topics. The only change I may pursue is later on Monday and Tuesday. This is a draft agenda so be forewarned. Check www.ietf.org for details. This is also almost late enough in Prague to support remote participation. 

Additionally, you all have seen the -04 draft announcement and Dr. Mills' update. We are working the issues associated with generating another update. Please get your comments on the table now. 

Well, my thumbs are revolting. Have a nice weekend.

Karen
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ntp.isc.org/pipermail/ntpwg/attachments/20070216/0419e284/attachment.html